/* Custom CSS */

/* Custom CSS */

/* Custom CSS */

 #wrap2 { width: 100%; background: url(images/bga.jpg) no-repeat center top; }

.phone { text-align: right; padding-right: 40px;  padding-top: 120px;  float: right; width: 240px;  margin-left : 40px; }

#header-right h4, .phone h4 { color: #fff !important ;  font-size: 34px !important ; background: url(images/phone.png) no-repeat left ; } 

#wrap .ez-widget-area .widget .widget-wrap .widgettitle { display: none; } 

#widget_sp_image-2.widget div.widget-wrap img  {padding-top: 3px; padding-left: 7px; } 

#ez-home-top-container.ez-home-container-area {margin-bottom: 0px; }

#text-4 { background: #fff; padding-bottom: 25px; width: 916px; margin: 0 auto ;  } 
#text-4.widget div.widget-wrap div.textwidget p {text-align: center; font-size: 23px; } 
#text-4.widget div.widget-wrap div.textwidget p span { font-weight: bold; font-style: italic; } 
#ez-home-middle-1 { margin-right: 1px; } 

.catalyst-excerpt-widget div img 
{
-webkit-box-shadow: 0px 0px 5px 5px rgba(000, 000, 000, 0.2);
box-shadow: 0px 0px 5px 5px rgba(000, 000, 000, 0.2);
padding: 2px !important; 
 }
 
 .catalyst-excerpt-widget-inner div.entry-content p {text-align: justify; padding-left: 15px;  } 
 
 #ez-home-container-wrap .page p {
    padding: 0 15px 20px !important;
	font-size: 13px !important ;
}

.entry-content p .excerpt-read-more { padding: 5px 20px 5px 15px; float: right; background: url(images/more.png) no-repeat; color: #fff !important; } 
.entry-content p .excerpt-read-more:visited{ padding: 5px 20px 5px 15px; float: right; background: url(images/more.png) no-repeat; color: #fff !important; } 

#container 
{	
background: #fff; 
    margin-left: -8px;
    padding-left: 9px;
    padding-right: 6px;
	
}

#footer { padding-left: 75px; } 

.footer-content {background: #141415 ; color: #868687;  } 

#footer .widget_nav_menu div div .menu li { list-style-type: none; margin-left: 0px; text-transform: lowercase;  } 

#ez-fat-footer-container .ez-widget-area a, #ez-fat-footer-container .ez-widget-area a:visited {
    color: #868687;
    text-decoration: none;
} 
#navbar-1-wrap { height: 46px;  } 
#navbar-1 {padding-left: 92px; padding-top: 0px; }


#navbar-1-left #nav-1 li a { 
	text-transform: uppercase; 
  padding-bottom: 16px;
  padding-top: 16px; 	
  padding-left: 10px;
  padding-right: 10px; 
	} 
	
#wrap { margin-bottom: 0px; } 

#container-wrap { padding-bottom: 0px; } 

#content-wrap #content { padding-left: 15px; } 

#content-wrap #content article { width: 625px; } 

.iq-testimonial-wrap { width: 225px; } 